# Copyright (C) 2025 TheMagnifico52
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Cooking Food Blogger 1.9.5\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/cooking-food-blogger\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-27T16:09:38+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: cooking-food-blogger\n"

#. Theme Name of the theme
#: style.css
msgid "Cooking Food Blogger"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themagnifico.net/products/free-food-blogger-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "A cooking food blogger is a theme designed to showcase recipes, cooking tips, food photography, and other related content. The theme is built using the WordPress LMS plugin, which allows bloggers to easily create, customize and publish their courses online.The website typically features a visually appealing layout with high-quality images and videos that showcase the food and cooking techniques. The website may include recipe cards with detailed instructions, ingredient lists, and nutritional information. In addition to recipes, the website may also feature articles on cooking techniques, cooking tools and equipment, and other food-related topics.The website may also include interactive features, such as comment sections, social media sharing buttons, and email subscription forms. These features allow readers to engage with the blogger, share content with their friends and family, and receive updates on new posts.Overall, It is an excellent resource for food enthusiasts who are looking for new recipes and cooking inspiration. With its visually appealing layout, high-quality images and videos, and interactive features, the website provides an engaging and informative experience for its readers."
msgstr ""

#. Author of the theme
#: style.css
msgid "TheMagnifico52"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themagnifico.net/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: %s: post title
#: comments.php:32
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:37
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:53
#: comments.php:67
msgid "Comment navigation"
msgstr ""

#: comments.php:55
#: comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:56
#: comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: comments.php:88
#: inc/customizer.php:1264
msgid "Leave a Reply"
msgstr ""

#: comments.php:89
#: inc/customizer.php:1278
msgid "Post Comment"
msgstr ""

#: footer.php:76
msgid "https://wordpress.org/"
msgstr ""

#. translators: %s: CMS name, i.e. WordPress.
#: footer.php:79
msgid "Proudly powered by %s"
msgstr ""

#. translators: 1: Theme name,
#: footer.php:87
msgid " %1$s"
msgstr ""

#. translators: 1: Theme author.
#: footer.php:92
msgid "by %1$s."
msgstr ""

#: footer.php:104
msgid "TOP"
msgstr ""

#: functions.php:64
msgid "Primary"
msgstr ""

#: functions.php:65
msgid "Footer Menu"
msgstr ""

#: functions.php:126
msgid "Sidebar"
msgstr ""

#: functions.php:128
msgid "Add widgets here."
msgstr ""

#: functions.php:136
#: inc/customizer.php:346
msgid "Woocommerce Shop Page Sidebar"
msgstr ""

#: functions.php:146
#: inc/customizer.php:372
msgid "Woocommerce Single Product Page Sidebar"
msgstr ""

#: functions.php:156
msgid "Footer Column 1"
msgstr ""

#: functions.php:166
msgid "Footer Column 2"
msgstr ""

#: functions.php:176
msgid "Footer Column 3"
msgstr ""

#: functions.php:419
msgid "https://wordpress.org/support/theme/cooking-food-blogger"
msgstr ""

#: functions.php:422
msgid "https://wordpress.org/support/theme/cooking-food-blogger/reviews/#new-post"
msgstr ""

#: functions.php:425
msgid "https://demo.themagnifico.net/cooking-food-blogger/"
msgstr ""

#: functions.php:428
msgid "https://www.themagnifico.net/products/cooking-wordpress-theme"
msgstr ""

#: functions.php:431
msgid "https://demo.themagnifico.net/eard/wathiqa/food-blogger-cooking-pro-doc/"
msgstr ""

#: functions.php:434
msgid "https://demo.themagnifico.net/eard/wathiqa/cooking-food-blogger-free-doc/"
msgstr ""

#: functions.php:442
msgid "Theme Options"
msgstr ""

#: functions.php:452
msgid "Welcome To "
msgstr ""

#: functions.php:457
#: functions.php:460
msgid "Contact Support"
msgstr ""

#: functions.php:458
msgid "Thank you for trying Cooking Food Blogger , feel free to contact us for any support regarding our theme."
msgstr ""

#: functions.php:466
msgid "Checkout Premium"
msgstr ""

#: functions.php:467
msgid "Our premium theme comes with extended features like demo content import , responsive layouts etc."
msgstr ""

#: functions.php:469
msgid "Get Premium"
msgstr ""

#: functions.php:475
#: functions.php:478
msgid "Review"
msgstr ""

#: functions.php:476
msgid "If You love Cooking Food Blogger theme then we would appreciate your review about our theme."
msgstr ""

#: functions.php:485
#: functions.php:488
msgid "Free Documentation"
msgstr ""

#: functions.php:486
msgid "Our guide is available if you require any help configuring and setting up the theme. Easy and quick way to setup the theme."
msgstr ""

#: functions.php:496
msgid "Free Vs Premium"
msgstr ""

#: functions.php:499
msgid "Checkout Documentation"
msgstr ""

#: functions.php:502
msgid "View Theme Demo"
msgstr ""

#: functions.php:510
msgid "Theme Feature"
msgstr ""

#: functions.php:511
msgid "Basic Version"
msgstr ""

#: functions.php:512
msgid "Premium Version"
msgstr ""

#: functions.php:518
msgid "Header Background Color"
msgstr ""

#: functions.php:523
msgid "Custom Navigation Logo Or Text"
msgstr ""

#: functions.php:528
msgid "Hide Logo Text"
msgstr ""

#: functions.php:534
msgid "Premium Support"
msgstr ""

#: functions.php:539
msgid "Fully SEO Optimized"
msgstr ""

#: functions.php:544
msgid "Recent Posts Widget"
msgstr ""

#: functions.php:550
msgid "Easy Google Fonts"
msgstr ""

#: functions.php:555
msgid "Pagespeed Plugin"
msgstr ""

#: functions.php:560
msgid "Only Show Header Image On Front Page"
msgstr ""

#: functions.php:565
msgid "Show Header Everywhere"
msgstr ""

#: functions.php:570
msgid "Custom Text On Header Image"
msgstr ""

#: functions.php:575
msgid "Full Width (Hide Sidebar)"
msgstr ""

#: functions.php:580
msgid "Only Show Upper Widgets On Front Page"
msgstr ""

#: functions.php:585
msgid "Replace Copyright Text"
msgstr ""

#: functions.php:590
msgid "Customize Upper Widgets Colors"
msgstr ""

#: functions.php:595
msgid "Customize Navigation Color"
msgstr ""

#: functions.php:600
msgid "Customize Post/Page Color"
msgstr ""

#: functions.php:605
msgid "Customize Blog Feed Color"
msgstr ""

#: functions.php:610
msgid "Customize Footer Color"
msgstr ""

#: functions.php:615
msgid "Customize Sidebar Color"
msgstr ""

#: functions.php:620
msgid "Customize Background Color"
msgstr ""

#: functions.php:625
msgid "Importable Demo Content\t"
msgstr ""

#: functions.php:633
msgid "Go Premium"
msgstr ""

#: functions.php:657
msgid "Thank You For Choosing "
msgstr ""

#: functions.php:658
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:659
msgid "Get started"
msgstr ""

#: functions.php:660
msgid "Documentation"
msgstr ""

#: functions.php:663
msgid "View Demo"
msgstr ""

#: header.php:42
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:337
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:339
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:341
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:347
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:353
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:359
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:365
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/class-tgm-plugin-activation.php:371
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:377
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:382
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:387
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:920
#: inc/class-tgm-plugin-activation.php:2626
#: inc/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3252
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3045
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:397
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:399
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:401
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
#: inc/class-tgm-plugin-activation.php:1030
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1030
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1214
#: inc/class-tgm-plugin-activation.php:3041
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:2075
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2369
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2391
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2408
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2414
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2426
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2435
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2481
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2485
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2489
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2493
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2575
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2591
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2640
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2641
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2642
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2646
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2647
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2696
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2701
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2707
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2810
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2819
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2850
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2893
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3251
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3591
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3594
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3596
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3602
#: inc/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3605
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3610
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3611
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3613
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:15
msgid "Buy Food Blogger Pro"
msgstr ""

#: inc/customizer.php:26
msgid "Food Blogger Pro"
msgstr ""

#: inc/customizer.php:28
msgid "GET PREMIUM"
msgstr ""

#: inc/customizer.php:91
msgid "Logo Width"
msgstr ""

#: inc/customizer.php:101
msgid "Enable Disable Title"
msgstr ""

#: inc/customizer.php:112
msgid "Enable Disable Tagline"
msgstr ""

#: inc/customizer.php:123
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:132
msgid "Site Tagline Color"
msgstr ""

#: inc/customizer.php:143
#: inc/customizer.php:435
#: inc/customizer.php:540
#: inc/customizer.php:837
#: inc/customizer.php:933
#: inc/customizer.php:1031
#: inc/customizer.php:1291
#: inc/customizer.php:1331
msgid "Customizer Options"
msgstr ""

#: inc/customizer.php:150
msgid "General Setting"
msgstr ""

#: inc/customizer.php:159
msgid "Site Width Layout"
msgstr ""

#: inc/customizer.php:163
msgid "Full Width"
msgstr ""

#: inc/customizer.php:164
msgid "Wide Width"
msgstr ""

#: inc/customizer.php:165
msgid "Container Width"
msgstr ""

#: inc/customizer.php:174
msgid "Show Theme Preloader"
msgstr ""

#: inc/customizer.php:186
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:189
msgid "Preloader 1"
msgstr ""

#: inc/customizer.php:190
msgid "Preloader 2"
msgstr ""

#: inc/customizer.php:199
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:209
msgid "Preloader First Dot Color"
msgstr ""

#: inc/customizer.php:220
msgid "Preloader Second Dot Color"
msgstr ""

#: inc/customizer.php:231
msgid "Preloader Dot Color"
msgstr ""

#: inc/customizer.php:242
msgid "Show Theme Scroll To Top"
msgstr ""

#: inc/customizer.php:253
msgid "Scroll To Top Positions"
msgstr ""

#: inc/customizer.php:257
#: inc/customizer.php:389
#: inc/customizer.php:662
#: inc/customizer.php:976
#: inc/customizer.php:1011
msgid "Right"
msgstr ""

#: inc/customizer.php:258
#: inc/customizer.php:390
#: inc/customizer.php:660
#: inc/customizer.php:974
#: inc/customizer.php:1009
msgid "Left"
msgstr ""

#: inc/customizer.php:259
#: inc/customizer.php:391
#: inc/customizer.php:661
#: inc/customizer.php:975
#: inc/customizer.php:1010
msgid "Center"
msgstr ""

#: inc/customizer.php:268
msgid "Scroll Top Background Color"
msgstr ""

#: inc/customizer.php:278
msgid "Scroll Top Color"
msgstr ""

#: inc/customizer.php:288
msgid "Scroll Top Font Size"
msgstr ""

#: inc/customizer.php:289
msgid "Put in px"
msgstr ""

#: inc/customizer.php:300
msgid "Scroll To Top Border Radius"
msgstr ""

#: inc/customizer.php:318
msgid "Product per row"
msgstr ""

#: inc/customizer.php:334
msgid "Hide Shop Page Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:349
#: inc/customizer.php:375
msgid "Left Sidebar"
msgstr ""

#. Template Name of the theme
#: inc/customizer.php:350
#: inc/customizer.php:376
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:360
msgid "Hide Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:385
msgid "Woocommerce Product Sale Positions"
msgstr ""

#: inc/customizer.php:401
msgid "Woocommerce Product Sale Border Radius"
msgstr ""

#: inc/customizer.php:418
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:442
msgid "Header Option"
msgstr ""

#: inc/customizer.php:450
msgid "Enable Disable Header"
msgstr ""

#: inc/customizer.php:461
msgid "Header Text"
msgstr ""

#: inc/customizer.php:472
msgid "Classes Date"
msgstr ""

#: inc/customizer.php:483
msgid "Email Address"
msgstr ""

#: inc/customizer.php:494
msgid "Phone Number"
msgstr ""

#: inc/customizer.php:505
msgid "Enable Header Search"
msgstr ""

#: inc/customizer.php:516
#: inc/customizer.php:886
msgid "Button Text"
msgstr ""

#: inc/customizer.php:527
msgid "Button Url"
msgstr ""

#: inc/customizer.php:547
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:555
msgid "Menu Font Size"
msgstr ""

#: inc/customizer.php:566
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:568
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:569
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:570
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:581
msgid "Menu Font Weight"
msgstr ""

#: inc/customizer.php:592
msgid "Slider Option"
msgstr ""

#: inc/customizer.php:600
msgid "Enable Disable Slider"
msgstr ""

#: inc/customizer.php:611
msgid "Enable Disable Slider Title"
msgstr ""

#: inc/customizer.php:622
msgid "Enable Disable Slider Content"
msgstr ""

#: inc/customizer.php:633
msgid "Enable Disable Slider Button"
msgstr ""

#: inc/customizer.php:645
msgid "Select Slide Page"
msgstr ""

#: inc/customizer.php:646
msgid "Slider image size (1400 x 550 px)"
msgstr ""

#: inc/customizer.php:658
msgid "Slider Content Layout"
msgstr ""

#: inc/customizer.php:672
msgid "Slider Excerpt Length"
msgstr ""

#: inc/customizer.php:687
msgid "Add YouTube Embeded Link"
msgstr ""

#: inc/customizer.php:688
msgid "ex: https://www.youtube.com/embed/OrW7tnyZD4Q"
msgstr ""

#: inc/customizer.php:700
msgid "Slider Button Text"
msgstr ""

#: inc/customizer.php:711
msgid "Show Image Opacity"
msgstr ""

#: inc/customizer.php:721
msgid "Slider Image Opacity Color"
msgstr ""

#: inc/customizer.php:732
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:755
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:756
msgid "Add the slider height in px(eg. 500px)."
msgstr ""

#: inc/customizer.php:758
msgid "500px"
msgstr ""

#: inc/customizer.php:769
msgid "Enable Disable Social Icon"
msgstr ""

#: inc/customizer.php:780
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:791
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:802
msgid "Intagram Link"
msgstr ""

#: inc/customizer.php:813
msgid "Linkedin Link"
msgstr ""

#: inc/customizer.php:824
msgid "YouTube Link"
msgstr ""

#: inc/customizer.php:844
msgid "Our Services"
msgstr ""

#: inc/customizer.php:845
msgid "Here you have to select category which will display perticular services in the home page."
msgstr ""

#: inc/customizer.php:853
msgid "Enable Disable Service"
msgstr ""

#: inc/customizer.php:864
msgid "Short Heading"
msgstr ""

#: inc/customizer.php:875
msgid "Main Heading"
msgstr ""

#: inc/customizer.php:897
msgid "Button URL"
msgstr ""

#: inc/customizer.php:922
msgid "Select Category to display services"
msgstr ""

#: inc/customizer.php:940
msgid "Footer"
msgstr ""

#: inc/customizer.php:949
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:959
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:971
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:986
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:994
msgid "Replace the footer text"
msgstr ""

#: inc/customizer.php:1006
msgid "Copyright Content Alignment"
msgstr ""

#: inc/customizer.php:1020
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1038
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1048
msgid "Enable Post Page Title"
msgstr ""

#: inc/customizer.php:1050
msgid "Check this box to enable title on post page."
msgstr ""

#: inc/customizer.php:1059
msgid "Enable Post Page Meta"
msgstr ""

#: inc/customizer.php:1061
msgid "Check this box to enable meta on post page."
msgstr ""

#: inc/customizer.php:1070
msgid "Enable Post Page Thumbnail"
msgstr ""

#: inc/customizer.php:1072
msgid "Check this box to enable thumbnail on post page."
msgstr ""

#: inc/customizer.php:1081
msgid "Enable Post Page Content"
msgstr ""

#: inc/customizer.php:1083
msgid "Check this box to enable content on post page."
msgstr ""

#: inc/customizer.php:1091
msgid "Post Page Excerpt Length"
msgstr ""

#: inc/customizer.php:1107
msgid "Post Page Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1109
msgid "For Ex. [...], etc"
msgstr ""

#: inc/customizer.php:1118
msgid "Enable Post Page Button"
msgstr ""

#: inc/customizer.php:1120
msgid "Check this box to enable btton on post page."
msgstr ""

#: inc/customizer.php:1130
msgid "No. of Posts per row"
msgstr ""

#: inc/customizer.php:1132
msgid "One"
msgstr ""

#: inc/customizer.php:1133
msgid "Two"
msgstr ""

#: inc/customizer.php:1134
msgid "Three"
msgstr ""

#: inc/customizer.php:1144
msgid "Enable Post Page Pagination"
msgstr ""

#: inc/customizer.php:1146
msgid "Check this box to enable pagination on post page."
msgstr ""

#: inc/customizer.php:1156
msgid "Post Pagination Type"
msgstr ""

#: inc/customizer.php:1158
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1159
msgid "Older/Newer Posts"
msgstr ""

#: inc/customizer.php:1170
msgid "Post Page Sidebar Position"
msgstr ""

#: inc/customizer.php:1172
#: inc/customizer.php:1241
msgid "Right Side"
msgstr ""

#: inc/customizer.php:1173
#: inc/customizer.php:1242
msgid "Left Side"
msgstr ""

#: inc/customizer.php:1183
msgid "Enable Single Post Thumbnail"
msgstr ""

#: inc/customizer.php:1185
msgid "Check this box to enable post thumbnail on single post."
msgstr ""

#: inc/customizer.php:1194
msgid "Enable Single Post Meta"
msgstr ""

#: inc/customizer.php:1196
msgid "Check this box to enable single post meta such as post date, author, category, comment etc."
msgstr ""

#: inc/customizer.php:1205
msgid "Enable Single Post Title"
msgstr ""

#: inc/customizer.php:1207
msgid "Check this box to enable title on single post."
msgstr ""

#: inc/customizer.php:1216
msgid "Enable Single Post Page Content"
msgstr ""

#: inc/customizer.php:1218
msgid "Check this box to enable content on single post page."
msgstr ""

#: inc/customizer.php:1227
msgid "Enable Single Post Tags"
msgstr ""

#: inc/customizer.php:1229
msgid "Check this box to enable tags on single post."
msgstr ""

#: inc/customizer.php:1239
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1252
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:1262
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:1276
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:1298
msgid "Page Settings"
msgstr ""

#: inc/customizer.php:1308
msgid "Enable Single Page Title"
msgstr ""

#: inc/customizer.php:1310
msgid "Check this box to enable title on single page."
msgstr ""

#: inc/customizer.php:1319
msgid "Enable Single Page Thumbnail"
msgstr ""

#: inc/customizer.php:1321
msgid "Check this box to enable page thumbnail on single page."
msgstr ""

#. translators: %s: post date
#. translators: %s: post author
#: inc/template-tags.php:27
#: inc/template-tags.php:33
msgid "<span class=\"screen-reader-text\">Posted on</span> %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:42
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:141
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:142
#: inc/template-tags.php:162
msgid "Edit"
msgstr ""

#: inc/template-tags.php:167
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/tgm.php:8
msgid "Magnify – Suggestive Search"
msgstr ""

#. Template Name of the theme
msgid "Home Template"
msgstr ""

#: page-template/home-template.php:66
msgid "Connect With Us:- "
msgstr ""

#. translators: %s: search query.
#: search.php:24
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:12
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: template-parts/content-audio.php:44
#: template-parts/content-gallery.php:31
#: template-parts/content-image.php:28
#: template-parts/content-search.php:15
#: template-parts/content-single.php:30
#: template-parts/content-video.php:42
#: template-parts/content.php:28
msgid "BY"
msgstr ""

#: template-parts/content-audio.php:56
#: template-parts/content-gallery.php:43
#: template-parts/content-image.php:40
#: template-parts/content-search.php:21
#: template-parts/content-video.php:54
#: template-parts/content.php:40
msgid "Read More"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:37
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:44
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:31
#: template-parts/content-single.php:51
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:44
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-single.php:40
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/navigation/nav.php:46
msgid "Top Menu"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""
